Subject: [lojban] Re: [spam score 10/10 -pobox] WWW.LOJBAN.COM

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Mar 2003 10:59:50 -0800

On Wed, Mar 05, 2003 at 05:35:28PM -0500, John Cowan wrote:
> Robin Lee Powell scripsit:
> 
> > 1. I didn't see this at all, because I have spam blocking on my
> > machine.
> 
> Nor did I, but I do save spam for a few weeks in a separate mailbox,
> just in case. It's archived at
> http://groups.yahoo.com/group/lojban/message/18832 .

<nod>

I do the same thing, I just wanted to make it clear why I didn't post a
response immediately.

> > 2. I don't know if it came from my mirror of the list or
> > yahoogroups.
> 
> Your list, according to internal evidence. You should look for a user
> subscribed from trafficmagnet dot com.

No such subscribers. Last new subscription was February 24th.

But there's nothing stopping a non-subscriber from posting to the list.

> > 4. I have no administrative access to the yahoogroups list.
> 
> You can have it for the asking.

Oh.

Let me think about that. I might be too tempted to move everything over
to my server. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi